<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>DebatikCenter</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
 <script src="https://code.jquery.com/jquery-1.10.2.js"></script>

<link rel="stylesheet" type="text/css" href="../css/style.css">
<link rel="stylesheet" type="text/css" href="../css/normalize.css">
<link href="https://fonts.googleapis.com/css?family=Overpass+Mono" rel="stylesheet">

<script>
$(function(){
  $("#nav-placeholder").load("../header.html");
});
</script>

	    <style type="text/css">
      /* STYLE FOR THE CONTENT OF THE PAGE */
		.content { padding-top: 210px;
padding-left: 18%;
padding-right: 18%;
font-family: 'Arial-Narrow';
font-size: 11.5pt;
text-align: justify;
}

/* FOOTER STYLE */
.footer {
  font-family: 'Overpass Mono', monospace;
  margin: : 0;
  text-align: justify;
}
.footerContent {
  padding-left: 3%;
padding-bottom: 1%;
padding-top: 2%;
}
.homepgFooter_left {
  font-size: 8.8pt;
}
.homepgFooter_right {
  font-size: 8.5pt;
}
    /* STRUCTURE FOR THREE COLUMN LAYOUT*/

    .wrapper {
    	/*padding: 5px;
    	max-width: 960px;*/
    	width: 100%;
    }

    .columns {
    	display: flex;
    	flex-flow: row wrap;
    	justify-content: center;
    /*	margin: 5px 0;*/
    }

    .column {
    	flex: 1;
    	/*border: 1px solid gray;
    	margin: 2px;
    	padding: 10px;*/
    	&:first-child { margin-left: 0; }
    	&:last-child { margin-right: 0; }

    }

    footer {
    	padding: 0 15px;
    }
    .column2 {
      padding-left:2%;
      padding-right:2%
    }
    .paragraphs {
      padding-bottom: 10px;
      line-height: 1.5em;
      padding-left: 0px;
      padding-right: 0px;
    }
/* responsive design for three column layout */
    @media screen and (max-width: 980px) {
      .columns .column {
    		margin-bottom: 5px;
        flex-basis: 40%;
    		&:nth-last-child(2) {
    			margin-right: 0;
    		}
    		&:last-child {
    			flex-basis: 100%;
    			margin: 0;
    		}
    	}
    }

    @media screen and (max-width: 680px) {
    	.columns .column {
    		flex-basis: 100%;
    		margin: 0 0 5px 0;
    	}
      .content {
        padding-left: 0px;
        padding-right: 0px;
      }
      .column2{
        padding-left: 0px;
        padding-right: 0px;

    }

    .paragraphs {
      padding-bottom: 10px;
      line-height: 1.5em;
      padding-left: 4%;
      padding-right: 4%;
    }
}
	    </style>

</head>
<body>
<!-- nav menu inclued -->
      <div id="nav-placeholder"></div>

<!-- content of the page -->
<div class="content">
<br>
<br>
<br>
  <div class="wrapper">

  <section class="columns">

  	<div class="column">
  		<p><a href="../strikes/image1.html"><img src="https://debatikcenter.github.io/debatikcenter/assets/pissed off.jpg" alt="image" width="100%">
      </a></p>
    </div>

  	<div class="column column2" >
  		<p><a href="../strikes/image2.html"><img src="https://debatikcenter.github.io/debatikcenter/assets/Naming the Halter.jpg" alt="image2" width="100%">
      </a></p>
    </div>

    <div class="column">
  		<p><a href="../strikes/image3.html"><img src="https://debatikcenter.github.io/debatikcenter/assets/Untitled.jpg" alt="image3" width="100%" >
      </a></p>
    </div>

  </section>
</div>
<br>
<br>
<br>
  		<p class="paragraphs">Built by the fascists in the 1930s, Skanderbeg Square remains the most important public square in Tirana and, indeed, Albania. Just as the communists attempted to and succeeded in leaving their mark on the square, every single post-communist government of the past twenty-seven years has tried to do the same.</p>
       <p class="paragraphs">The most recent changes to Skanderbeg Square, completed in the summer of 2017, have profoundly transformed its character. Every aspect of the planning and construction of the new Skanderbeg Square was mired in controversy; from the sham public hearings about the project organized by the Mayor of Tirana, to corrupt tendering procedures involving both the architecture firm responsible for designing the square – Belgian studio N514E – and the company that carried out the construction work. The above artworks are a reaction against this. </p>
       <p class="paragraphs">More artworks will be added to this section in the future.</p>

  </div>

<!--
  <div class="footer">
  <div class="footerContent">
    <span class="homepgFooter_left">&copy; DCCA. ALL RIGHTS RESERVED</span><br>
    <span class="homepgFooter_right" ><a href="mailto:info.debatikcenter@gmail.com" style="text-decoration:none; color:black">info.debatikcenter@gmail.com</a></span>
  </div></div> -->
    </body>
</html>
